

 
.w3-animate-fading{animation:fading 10s infinite}@keyframes 
fading{0%{opacity:0}50%{opacity:1}100%{opacity:0}}
.w3-animate-opacity{animation:opac 0.8s}@keyframes opac{from{opacity:0} to{opacity:1}}
.w3-animate-top{position:relative;animation:animatetop 0.4s}@keyframes animatetop{from{top:-300px;opacity:0} to{top:0;opacity:1}}


.w3-animate-left{animation:animateleft 0.4s}@keyframes animateleft{from{left:-300px;opacity:0} to{left:0;opacity:1}}

/*
.w3-animate-right{position:relative;animation:animateright 0.4s}@keyframes 
animateright{from{right:-300px;opacity:0} to{right:0;opacity:1}}
.w3-animate-bottom{position:relative;animation:animatebottom 0.4s}@keyframes animatebottom{from{bottom:-300px;opacity:0}
to{bottom:0;opacity:1}}
.w3-animate-zoom {animation:animatezoom 0.6s}@keyframes animatezoom{from{transform:scale(0)} to{transform:scale(1)}}
.w3-animate-input{transition:width 0.4s ease-in-out}.w3-animate-input:focus{width:100%!important}
*/

.mySlides {
  display:none;
}

.progress {
  display:block;
  position: absolute;
  bottom:0px;
  right: 0rem;
  width: 10rem; 
  text-align:right;
  margin-right: 0.5rem;
}

.filled_dot {
  height: 0.4rem;
  width: 0.4rem;
  background-color: rgba(68,68,68,0.5);
  border-radius: 50%;
  display: inline-block;
}

.open_dot {
  height: 0.4rem;
  width: 0.4rem;
  background-color: transparent;
  border:1px solid rgba(68,68,68,0.5);
  border-radius: 50%;
  display: inline-block;
}
